Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232420 - Agave unable to save favorites
Summary: Agave unable to save favorites
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: agave
Version: rawhide
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Aurelien Bompard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-15 13:39 UTC by Denis Leroy
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-24 08:21:44 UTC


Attachments (Terms of Use)

Description Denis Leroy 2007-03-15 13:39:02 UTC
Just tested Agave on Rawhide with the new 2.18.0 stuff.

It fails to save and reload any favorites. Just press Ctrl-D ("Add to
favorites"), and the console will display:

*** Error opening bookmarks for writing


Note that i don't have a .local subdirectory in my home dir, but shouldn't it be
created automatically ?

Comment 1 Aurelien Bompard 2007-03-23 14:55:58 UTC
Confirmed, I reported it upstream : https://gna.org/bugs/index.php?8786

Comment 2 Aurelien Bompard 2007-03-24 08:21:44 UTC
Fixed upstream, will be in the next version (see bug in gna)


Note You need to log in before you can comment on or make changes to this bug.